Subject: Re: Next Git conference or meeting

From: Theodore Ts'o <[email-masked]>
Date: Tue, 2 Sep 2014 09:51:47 -0400

On Tue, Sep 02, 2014 at 07:21:17AM -0400, Theodore Ts'o wrote:
> On Tue, Sep 02, 2014 at 08:20:42AM +0100, Luca Milanesio wrote:
> > Hi Chris,
> > Seattle is a very inconvenient location for most of the people
> > coming from Europe: somewhere in the Bay area would be better and
> > less expensive for us.
> 
> Well, the fact that Seattle is inconvnient might not matter that much
> because apparently large numbers of Europeans are on vacation in
> August, and some of them are already complaining that the Plumbers
> Conference is going to be colocated with LinuxCon in Seattle.  :-)
> 
> The Linux Foundation will be hosting its Collaboration Summit (which
> is like LinuxCon, but which is invitation only to members of
> developers community and LF members) in at the Hyatt Santa Rosa August
> 21-25.  

Oops, sorry, I meant to say April 21-25; hence four months earlier
than August, avoiding the European vacation season, and also requiring
a flight into SFO.

Cheers,

					- Ted